Subject: Re: airfix Fokker DR1.......1
From: "Steve Bamford" <[email-masked]>
To: "Fernando" <[email-masked]>
Date: Mon, 30 Dec 2002 13:46:21 -0800

----- Original Message ----- 
  From: Fernando 
  To: Steve Bamford 
  Sent: Wednesday, December 18, 2002 7:04 PM
  Subject: airfix Fokker DR1.......1

   
  Hi Steve 
  here i send you pics of one i just finished    ,Its a 1/72 scale Airfix Fokker DR1.
  I chose to finish  it as Lothar Von Richhofen colorful Dr1 ,after my friend Dan Hayward sent me a link to the IPMS Stockholm where i found this great article by Tomasz Gronczewski.
  Tomasz builds great WW1 models and offers great tips on this forum 
  here is the link if anyone wants to see a great site......Thanks Tomasz!
            http://www.ipmsstockholm.org/magazine/2002/08/stuff_eng_profile_dr1.htm
   
  Brother of the famous Manfred von Richthofen, Lothar transferred from cavalry to aviation in late 1915. He served as an observer during a whole year, but in early 1917 he was attracted by his great brother Manfred to become scout pilot within Jasta 11. He experienced rapid victory run during April/May 1917 but was wounded. In September 1917, after his return from hospital in September 1917 he took command over Jasta 11. He was wounded again in March 1918 and returned to the unit in July 1918. After scoring final 11 victories he was severely wounded again and grounded permanently. 
  After returning to Jasta 11 in autumn 1917 he was surely assigned with Albatros D.V or D.Va but I don't know anything about the plane. In Spring 1918 Lothar flew Fokker Dr.I 454/17. He was shot down and crashed with it. During his brilliant but short exploits in August 1918 he flew many Fokker D.VIIs. The Fokker no. 244/18 with b/w checkered tailplanes and yellow nose shown in In Action book was in fact Aloys Heldmann's not his own plane, although LvR used it once or twice. It is supposed that LvR flew also the same red/white D.VII which was used by Udet. Other sources show LvR's Fokker as a plane with red front fuselage half and yellow rear fuselage half. May be it is in fact red/white Udet's finish interpreted as red/yellow because of traditional Lothar's colors.

  This colorful Dreidecker no. 454/17 was used by Lothar in Spring 1918. I assume that he scored his three March victories with it. Its camouflage was typical: "Fokker finish" over clear doped linen with turquoise bottom surfaces.
  White fields of Patee crosses were overpainted with a dark color, probably olive green, with thin white outline left around the crosses. 

   
  This Airfix kit was build from the box ,except for replacing two parts that were unusable ,manly the motor and the prop are spares from a Roden kit that i have yet to build .
  I added some stuff, nothing fancy .stepladder .turn handle and linkage rods where made from fine aluminum electrical wires i painted most of the plane in Tame and finished with some artists oils a little for weathering . 
  not a fine model, but one that was fun to build ..in retrospect if i thought it would of looked like  a dr1 as it does! i wish would have scratchbuilt some more  cockpit details in there ....  :o)
  fern